<?php

namespace FiloBlu\Flow\Model\ResourceModel;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;

/**
 * Class Swatch
 * @package FiloBlu\Flow\Model\ResourceModel
 */
class Swatch extends AbstractDb
{
    /**
     * Initialize resource
     *
     * @return void
     */
    public function _construct()
    {
        $this->_init('flow_swatch', 'id');
    }
}
